Page MenuHomePhabricator

Add GENDER support to notification-link-text-respond-to-user
Closed, ResolvedPublic

Description

Reported at the URL.

The message was introduced by Kaldari, but I have no idea if Echo supports GENDER for notifications passed with this sort of construct:
https://git.wikimedia.org/blob/mediawiki%2Fextensions%2FThanks.git/cd51c766859c9413a7c719a26ffe8cec28447491/Thanks.hooks.php#L130
Needs someone working on those extensions.


Version: master
Severity: minor
URL: https://translatewiki.net/wiki/Thread:Support/Adding_extra_parameters_when_translating/reply_(4)

Details

Reference
bz54979
Related Gerrit Patches:

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 2:12 AM
bzimport added projects: Thanks, I18n.
bzimport set Reference to bz54979.
bzimport added a subscriber: Unknown Object (MLST).
Nemo_bis created this task.Oct 4 2013, 4:23 PM

Change 238426 had a related patch set uploaded (by Haritha28):
Add GENDER support

https://gerrit.wikimedia.org/r/238426

Restricted Application added a subscriber: Aklapper. · View Herald Transcript
siebrand closed this task as Resolved.Sep 17 2015, 7:19 AM
siebrand claimed this task.
siebrand added a subscriber: siebrand.

Message was removed, as it was no longer used.

Mattflaschen-WMF reopened this task as Open.Sep 17 2015, 7:45 AM

Did not merge.

Change 238426 merged by jenkins-bot:
Remove unused key "notification-link-text-respond-to-user"

https://gerrit.wikimedia.org/r/238426

siebrand closed this task as Resolved.Sep 17 2015, 8:10 AM